# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# me_data_entry Struct Reference

Structure to hold motion data in array.

`#include <process_sequence.h>`

Collaboration diagram for me_data_entry:

[legend]
List of all members.

## Public Attributes

- MEData * me_data
- OLBParams block_params
- FrameParams frame_params

## Member Data Documentation

OLBParams me_data_entry::block_params

FrameParams me_data_entry::frame_params

MEData* me_data_entry::me_data

The documentation for this struct was generated from the following file:

- process_sequence.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.